h2 {
  margin-top: 0px;
  margin-bottom: 24px;
  color: #ccc;
  font-size: 13px;
  line-height: 36px;
  font-weight: 300;
}

p {
  margin-bottom: 10px;
}

strong {
  font-weight: bold;
}

.container {
  max-width: 960px;
  margin-top: 0px;
  margin-bottom: 80px;
  padding-top: 48px;
}

.body {
  font-family: bilo, sans-serif;
}

.label {
  margin-bottom: 24px;
  color: #919191;
  font-size: 13px;
  line-height: 100%;
  font-weight: 300;
}

.claim {
  margin-bottom: 64px;
  padding-top: 13px;
  padding-right: 0px;
  padding-left: 51px;
  background-image: url('../images/rulers-desktop.svg');
  background-position: 0px 0px;
  background-attachment: scroll;
  font-family: turnip, sans-serif;
  color: #f06522;
  font-size: 64px;
  line-height: 102%;
  font-weight: 800;
}

.claim._404 {
  margin-bottom: 40px;
}

.office-for-visual-affairs {
  margin-bottom: 48px;
}

.card {
  overflow: hidden;
  margin-right: 32px;
  margin-bottom: 48px;
  margin-left: 32px;
  padding: 8px 8px 24px;
  border-radius: 2px;
  background-color: #fff;
}

.client-logos {
  width: 1464px;
  height: 88px;
  margin-right: 15px;
  margin-left: 15px;
  background-image: url('../images/ova-client-logos.png');
  background-position: 0px 0px;
  background-size: contain;
  background-repeat: no-repeat;
}

.content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: 16px;
  margin-left: 16px;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.content.grow {
  -webkit-transition: all 400ms ease;
  transition: all 400ms ease;
  cursor: pointer;
}

.content.grow:hover {
  -webkit-transform: scale(1.025);
  -ms-transform: scale(1.025);
  transform: scale(1.025);
}

.content.stacked {
  display: block;
}

.profile-image {
  margin-right: 32px;
}

.medium-text {
  padding-right: 0px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  color: #333;
  font-size: 24px;
  line-height: 120%;
  font-weight: 300;
}

.medium-text.hide {
  display: none;
}

.medium-text._404 {
  margin-bottom: 24px;
}

.section {
  margin-right: 32px;
  margin-left: 32px;
}

.section.thought {
  margin-top: 72px;
  margin-bottom: 56px;
}

.background-video {
  z-index: 100;
  height: 170px;
  border-radius: 2px;
  -webkit-transition: all 800ms cubic-bezier(.77, 0, .175, 1);
  transition: all 800ms cubic-bezier(.77, 0, .175, 1);
}

.background-video:hover {
  height: 540px;
}

.quotes {
  display: block;
  margin-top: 12px;
  margin-bottom: 0px;
  padding-right: 16px;
  padding-left: 16px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  font-family: turnip, sans-serif;
  color: #919191;
  font-size: 32px;
  line-height: 40px;
  font-weight: 200;
}

.quotes.hide {
  display: none;
}

.author {
  display: inline-block;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  color: #ccc;
}

.thanks {
  padding-bottom: 40px;
  color: #919191;
  font-size: 11px;
  line-height: 100%;
  font-weight: 300;
  text-align: center;
}

.full-width {
  margin-bottom: 48px;
}

.suprise {
  z-index: 100;
  display: block;
  -webkit-transform: translate(0px, -5px);
  -ms-transform: translate(0px, -5px);
  transform: translate(0px, -5px);
  color: #919191;
  font-size: 11px;
  line-height: 100%;
  font-weight: 300;
  text-align: center;
}

.button {
  margin-right: 16px;
  margin-left: 0px;
  padding-right: 16px;
  padding-bottom: 11px;
  padding-left: 16px;
  border: 1px solid #f06522;
  border-radius: 8px;
  background-color: transparent;
  -webkit-transition: all 400ms ease;
  transition: all 400ms ease;
  color: #f06522;
  font-size: 20px;
  font-weight: 400;
}

.button:hover {
  background-color: #f06522;
  color: #f9f9f9;
}

.link {
  color: #f06522;
  text-decoration: none;
}

.heading {
  color: #919191;
  line-height: 100%;
}

.heading.video {
  margin-bottom: 8px;
  padding-left: 32px;
  font-weight: 300;
  text-align: left;
}

.social-links {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 24px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}

.social-icon {
  width: 32px;
  height: 32px;
  margin-right: 16px;
  background-image: url('../images/linkedin.svg');
  background-position: 0px 0px;
  background-size: contain;
  background-repeat: no-repeat;
  background-attachment: scroll;
  -webkit-transition: all 200ms cubic-bezier(.77, 0, .175, 1);
  transition: all 200ms cubic-bezier(.77, 0, .175, 1);
}

.social-icon:hover {
  background-image: url('../images/linkedin-hover.svg');
}

.social-icon.instagram {
  background-image: url('../images/instagram.svg');
}

.social-icon.instagram:hover {
  background-image: url('../images/instagram-hover.svg');
}

.wrap {
  margin-top: 24px;
  margin-right: 24px;
  margin-left: 24px;
  background-color: #f9f9f9;
}

.text-span-2 {
  background-color: #f06522;
}

.contact-buttons {
  margin-top: 16px;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.html-embed {
  display: inline-block;
}

.scroll {
  overflow: visible;
}

.utility-page-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100vw;
  height: 100vh;
  max-height: 100%;
  max-width: 100%;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.utility-page-content {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 640px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  text-align: center;
}

@media screen and (max-width: 991px) {
  .card.logos {
    padding-right: 0px;
    padding-left: 0px;
  }

  .heading.logos {
    padding-left: 8px;
  }

  .scroll {
    overflow: scroll;
    margin-bottom: -40px;
    padding-bottom: 40px;
  }
}

@media screen and (max-width: 767px) {
  .container {
    padding-top: 24px;
  }

  .claim {
    margin-bottom: 48px;
    padding-right: 0px;
    padding-left: 0px;
    background-image: url('../images/rulers-mobile.svg');
    background-position: 0% 5px;
    font-size: 40px;
  }

  .office-for-visual-affairs {
    margin-bottom: 24px;
  }

  .card {
    margin-right: 16px;
    margin-bottom: 32px;
    margin-left: 16px;
  }

  .content {
    display: block;
  }

  .medium-text {
    margin-top: 16px;
    font-size: 20px;
  }

  .section {
    margin-right: 16px;
    margin-left: 16px;
  }

  .section.thought {
    margin-top: 32px;
  }

  .background-video {
    height: 300px;
  }

  .background-video:hover {
    height: 300px;
  }

  .quotes {
    padding-left: 0px;
    font-size: 40px;
  }

  .button {
    display: block;
    margin-right: 0px;
    margin-bottom: 16px;
    text-align: center;
  }

  .heading.video {
    padding-right: 16px;
  }

  .wrap {
    margin-top: 10px;
    margin-right: 10px;
    margin-left: 10px;
  }
}

@media screen and (max-width: 479px) {
  .content.grow {
    text-align: center;
  }

  .medium-text {
    font-size: 18px;
  }

  .background-video {
    height: 180px;
  }

  .background-video:hover {
    height: 180px;
  }
}

